{ pkgs, ... }:
{
  xsession.windowManager.i3 = {
    enable = true;
    config = {
      terminal = "alacritty";
    };
  };

  programs = {
    # Browser
    qutebrowser.enable = true;

    # Terminal
    alacritty.enable = true;
  };

  home.packages = with pkgs; [
    # remote
    tigervnc

    # music
    mpd
    mpc-cli
    ashuffle
    vimpc

    # multimedia common
    gimp
    inkscape
    mpv
    mpvScripts.thumbnail
    libreoffice

    # data management
    freefilesync

    # browsers
    firefox

    # fonts
    dejavu_fonts
    twemoji-color-font
    xfce.thunar
    gnome.gedit
    feh
    zathura
    zbar
    zathura
    meld
    python3Packages.magic
    yubikey-touch-detector

    # x11-exclusive
    libgnomekbd # to show keyboard layout
    dunst
    i3lock
    numlockx
    rofi
    rofimoji
    rxvt-unicode
    # TODO urxvt-resize-font-git
    scrot
    simplescreenrecorder
    trayer
    unclutter
    xautolock
    xclip
    lemonbar-xft
    autorandr
    keynav
    sct
    xorg.xinit
    xorg.xbacklight


    # organisation
    rofi-pass # TODO Try autopass.cr
    thunderbird
  ];

}
